BODY
{
	background-color: #FFFFFF; margin: 0px; color:#727E8C; FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: normal;  
}
SPAN, TD, P
{
	 FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: normal; color: #727E8C; text-decoration: none; 
}
 .td100
    {
    height: 100%;
}
A
{
	font-weight: normal;
	font-size: 10pt;
	color: #727E8C;
	font-family: Arial;
	text-decoration: underline;
}
A:hover
{
	color: #196096;
	text-decoration: underline;
}
.black
{
	 FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: normal; color: #000000; text-decoration: none; 
}
SELECT, TEXTAREA, INPUT
{
	FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: normal; color: #727E8C; text-decoration: none;
}
SELECT.smallInput 
{
	FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: normal; color: #727E8C; text-decoration: none;
}
label
{
	color: #727E8C;
}
.bigTitle
{
	font-family: Arial; font-size: 24pt; color: #DFE1E3; font-weight: bold;
}
a.bigTitle
{
	font-family: Arial; font-size: 24pt; color: #DFE1E3; font-weight: bold; text-decoration: none
}
a.bigTitle:hover
{
	font-family: Arial; font-size: 24pt; color: #DFE1E3; font-weight: bold;text-decoration: none
}
.middletitle
{
	font-family: Arial; font-size: 18pt; color: #CA0000; font-weight: bold;
}
.middletitle_blue
{
	font-family: Arial; font-size: 20pt; color: #0080B8; font-weight: bold;
}

a.middleTitle_blue
{
	font-family: Arial; font-size: 20pt; color: #0080B8; font-weight: bold;  text-decoration: none;
}
a.middleTitle_blue:hover
{font-family: Arial; font-size: 20pt; color: #0080B8; font-weight: bold;text-decoration:none}


a.middletitle
{
	font-family: Arial; font-size: 18pt; color: #CA0000; font-weight: bold;  text-decoration: none
}
a.middletitle:hover
{
	font-family: Arial; font-size: 18pt; color: #CA0000; font-weight: bold;  text-decoration: none
}
.smalltitle
{
	font-family: Arial; font-size: 13px; color: #CA0000; font-weight: bold; 
}
a.smalltitle
{
	font-family: Arial; font-size: 13px; color: #CA0000; font-weight: bold;  text-decoration:none
}
a.smalltitle:hover
{
	font-weight: bold;	font-size: 13px; color: #CA0000; font-family: Arial; text-decoration: none;
}
.productTitle
{
	font-family: Arial; font-size: 13px; color: #CA0000; font-weight: bold;  text-decoration:none
}
.pagetitle
{
	  font-family: Arial; font-size: 16pt; color: #3F454D; font-weight: bold;
}
a.top_link
{
	color: #ffffff; font-family: Arial;  font-size: 10pt; font-weight: bold; text-decoration: none; 
}
a.top_link:hover
{
	color: #ffd0a0; font-family: Arial;  font-size: 10pt; font-weight: bold; text-decoration: none;
}
a.top_MainCatlink
{
	color: #333333; font-family: Arial;  font-size: 11pt; font-weight: normal; text-decoration: none; 
}
a.top_MainCatlink:hover
{
	color: #ffffff; font-family: Arial;  font-size: 11pt; font-weight: normal; text-decoration: none;
}
a.top_MainCatlink_a
{
	color: #ffffff; font-family: Arial;  font-size: 11pt; font-weight: normal; text-decoration: none; 
}
a.top_MainCatlink_a:hover
{
	color: #ffffff; font-family: Arial;  font-size: 11pt; font-weight: normal; text-decoration: none;
}
a.home_Catlink
{
	color: #808080; font-family: Arial;  font-size: 10pt; font-weight: normal; text-decoration: none; 
}
a.home_Catlink:hover
{
	color: #808080; font-family: Arial;  font-size: 10pt; font-weight: normal; text-decoration: none;
}
.right_MainCat
{
	color: #000000; font-family: Arial;  font-size: 16pt; font-weight: normal; text-decoration: none;
}
a.right_MainCat
{
	color: #000000; font-family: Arial;  font-size: 16pt; font-weight: normal; text-decoration: none;
}
a.right_MainCat:hover
{
	color: #000000; font-family: Arial;  font-size: 16pt; font-weight: normal; text-decoration: none;
}
.right_Cat
{
 color: #727E8C; font-family: Arial;  font-size: 9pt; font-weight: bold; text-decoration: none;
}
a.right_Cat
{ 
	color: #727E8C; font-family: Arial;  font-size: 9pt; font-weight: bold; text-decoration: none;
}
a.right_Cat:hover
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: bold; text-decoration: none;
}
.right_Cat_act
{
    color: #727E8C; font-family: Arial;  font-size: 9pt; font-weight: bold; text-decoration: none;
}
a.right_Cat_act
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: bold; text-decoration: none;
}
a.right_Cat_act:hover
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: bold; text-decoration: none;
}
.right_subCat
{
 color: #727E8C; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.right_subCat
{
  color: #727E8C; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.right_subCat:hover
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
.right_subCat_act
{
 color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.right_subCat_act
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.right_subCat_act:hover
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
.inner_Page
{
  color: #666666; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.inner_Page
{
  color: #666666; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.inner_Page:hover
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.inner_Page_act
{
  color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.inner_Page_act:hover
{
	color: #CA0000; font-family: Arial;  font-size: 9pt; font-weight: normal; text-decoration: none;
}
a.home_news
{
	 font-size: 9pt;
	 font-family: Arial; 
	color: #727E8C;
	text-decoration: none
}
a.home_news:hover
{
	 font-size: 9pt;
	 font-family: Arial; 
	color: #EC181F;
	text-decoration: none
}
a.home_news_date
{
	 font-size: 9pt;
	 font-family: Arial; 
	color: #EC181F;
	font-weight: bold;
	text-decoration: none
}
a.home_news_date:hover
{
	 font-size: 9pt;
	 font-family: Arial; 
	color: #EC181F;
	font-weight: bold;
	text-decoration: none
}
a.home_news_desc
{
	 font-size: 8pt;
	 font-family: Arial; 
	color: #000000;
	text-decoration: none
}
a.home_news_desc:hover
{
	 font-size: 8pt;
	 font-family: Arial; 
	color: #f48c11;
	text-decoration: none
}
a.highlights
{
	 font-size: 9pt;
	 font-family: Arial;
	 font-weight: bold; 
	color: #727E8C;
	text-decoration: none
}
a.highlights:hover
{
	 font-size: 9pt;
	 font-family: Arial; 
	 font-weight: bold; 
	color: #EC181F;
	text-decoration: none
}
a.highlights_linkMore
{
	 font-size: 8pt;
	 font-family: Arial; 
	color: #F7881A;
	text-decoration: none
}
a.highlights_linkMore:hover
{
	 font-size: 8pt;
	 font-family: Arial; 
	color: #EC181F;
	text-decoration: underline
}
a.highlights_desc
{
	 font-size: 9pt;
	 font-family: Arial; 
	color: #727E8C;
	 font-weight: normal; 
	text-decoration: none
}
a.highlights_desc:hover
{
	 font-size: 9pt;
	 font-family: Arial; 
	color: #EC181F;
	 font-weight: normal; 
	text-decoration: none
}
.line_light
{
	background-color: #c4cdd3
}
.line_dark
{
	background-color: #808080
}
.plata_medium
{
	background-color: #e7e9eb;
}
.plata_light
{
	background-color: #f4f7f8;
}
.marked
{
	FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold; color: #727E8C; text-decoration: none;
}
a.listCats
{
	 font-size: 11pt;
	 font-family: Arial; 
	color: #808080;
	 font-weight: bold; 
	text-decoration: none
}
a.listCats:hover
{
	 font-size: 11pt;
	 font-family: Arial; 
	color: #808080;
	 font-weight: bold; 
	text-decoration: none
}
a.listProducts
{
	 font-size: 11pt;
	 font-family: Arial; 
	color: #959595;
	 font-weight: bold; 
	text-decoration: none
}
a.listProducts:hover
{
	 font-size: 11pt;
	 font-family: Arial; 
	color: #959595;
	 font-weight: bold; 
	text-decoration: none
}
A.listMarked
{
	FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: normal; color: #727E8C; text-decoration: none;
}
A.listMarked:hover
{
	color: #CA0000;
	text-decoration: none;
}
.listTitle
{
	FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold; color: #CA0000; text-decoration: none;
}
A.listTitle
{
	FONT-FAMILY: Arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold; color: #CA0000; text-decoration: none;
}
A.listTitle:hover
{
	color: #CA0000;
	text-decoration: none;
}
.small
{
	FONT-FAMILY: Arial; FONT-SIZE: 8pt; FONT-WEIGHT: normal; color: #898989; text-decoration: none;
}
.red
{
	FONT-FAMILY: Arial;  color: #CA0000;
}
.bgred
{
	 background-color: #CA0000;
}
.bgtransparent
{
	background-color:Transparent;
}
.bgwhite
{
	background-color:white;
}
.note
{
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: normal; color: #898989; text-decoration: none;
}
A.note
{
	FONT-FAMILY: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: normal; color: #898989; text-decoration: none;
}
A.note:hover
{
	color: #CA0000;
	text-decoration: none;
}
a.Button
{
	background-image: url(../images/bgr_grey.gif);
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:middle;
	 font-size: 10pt;
	 font-family: Arial; 
	 height:100%;
	 width:100%;
	color: #f4f5f7;
	 font-weight: bold; 
	text-decoration: none
}
a.Button:hover
{
	background-image: url(../images/bgr_red.gif);
	 font-size: 10pt;
	 font-family: Arial; 
	color: #ffffff;
	 font-weight: bold; 
	text-decoration: none
}
a.Button_red
{
	background-image: url(../images/Background-catalog.jpg);
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:middle;
	 height:100%;
	 width:100%;
	 font-size: 10pt;
	 font-family: Arial; 
	color: #DF1B22;
	 font-weight: bold; 
	text-decoration: none
}
a.Button_red:hover
{
	background-image: url(../images/Background-catalog.jpg);
	 font-size: 10pt;
	 font-family: Arial; 
	color: #DF1B22;
	 font-weight: bold; 
	text-decoration: none
}
a.tabButton
{
	background-image: url(../images/Background-catalog.jpg);
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:middle;
	font-size: 10pt;
	 font-family: Arial; 
	 height:100%;
	 width:100%;
	color: #808080;
	 font-weight: bold; 
	text-decoration: none
}
a.tabButton:hover
{
	background-image: url(../images/Background-catalog.jpg);
	 font-size: 10pt;
	 font-family: Arial; 
	color: #808080;
	 font-weight: bold; 
	text-decoration: none
}
a.tabButton_act
{
	background-image: url(../images/Background-catalog.jpg);
	padding-left:5px;
	padding-right:5px;
	padding-top:3px;
	vertical-align:middle;
	 height:100%;
	 width:100%;
	 font-size: 10pt;
	 font-family: Arial; 
	color: #DF1B22;
	 font-weight: bold; 
	text-decoration: none
}
a.tabButton_act:hover
{
	background-image: url(../images/Background-catalog.jpg);
	 font-size: 10pt;
	 font-family: Arial; 
	color: #DF1B22;
	 font-weight: bold; 
	text-decoration: none
}
.tabTitle
{
	background-image: url(../images/bgr_red.gif);
	padding-left:5px;
	padding-right:5px;
	vertical-align:middle;
	 height:100%;
	 width:100%;
	 font-size: 10pt;
	 font-family: Arial; 
	color: #ffffff;
	 font-weight: bold; 
	text-decoration: none
}
.TopicSpecification
{
	/*font-weight: bold;
	font-size: 14px;
	color: #ffffff;
	background-color: #909caa;
*/
	font-family: Arial; 
	font-size: 13px; 
	color: #CA0000; 
	font-weight: bold;  
	text-decoration:none;
	PADDING-RIGHT:4px;
	PADDING-LEFT:4px;
	BACKGROUND-IMAGE:url(../images/Background-Long.jpg);
	BACKGROUND-REPEAT:no-repeat 
}
.TopicSpecificationComp
{
	font-weight: bold;
	font-size: 13px;
	color: #ffffff;
	background-color: #909caa;
}
.NameSpecification_dark
{
	font-weight: normal;
	font-size: 12px;
	color: #54606e;
	background-color: #e7e9eb;
}
.ValueSpecification_dark
{
	font-weight: normal;
	font-size: 12px;
	color: #54606e;
	background-color: #f1f2f3;
}
.NoteSpecification_dark
{
	font-weight: normal;
	font-size: 12px;
	color: #727E8C;
	background-color: #f1f2f3;
}
.NameSpecification_light
{
	font-weight: normal;
	font-size: 12px;
	color: #54606e;
	background-color: #f4f7f8;
}
.ValueSpecification_light
{
	font-weight: normal;
	font-size: 12px;
	color: #54606e;
	background-color: #fafdfe;
}
.NoteSpecification_light
{
	font-weight: normal;
	font-size: 12px;
	color: #727E8C;
	background-color: #fafdfe;
}
.pictBorderLight
{
	border-bottom-color:#ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color:#ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color:#ffffff;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color:#ffffff;
	border-left-style: solid;
	border-left-width: 1px;
}
.pictBorderDark
{
	border-bottom-color:#EC181F;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color:#EC181F;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color:#EC181F;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color:#EC181F;
	border-left-style: solid;
	border-left-width: 1px;
}
.pictBorderTransparent
{
	border-bottom-color:transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color:transparent;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color:transparent;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color:transparent;
	border-left-style: solid;
	border-left-width: 1px;
}
.galleryBorderLight
{
	border-bottom-color:#cccccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color:#cccccc;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color:#cccccc;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color:#cccccc;
	border-left-style: solid;
	border-left-width: 1px;
}
.galleryBorderDark
{
	border-bottom-color:#909caa;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color:#909caa;
	border-top-style: solid;
	border-top-width: 1px;
	border-right-color:#909caa;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-color:#909caa;
	border-left-style: solid;
	border-left-width: 1px;
}
.stepcarousel
{
	position: relative; /*leave this value alone*/
	overflow: hidden; /*leave this value alone*/
	width: 616px; /*Width of Carousel Viewer itself*/
	height: 88px; /*Height should enough to fit largest content's height*/
}
.stepcarousel .belt
{
	position: relative; /*leave this value alone*/
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	padding: 0;
	border: 0px solid black;
}
.stepcarousel .panel
{
	border: 0px solid black;
	float:none; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 18px; /*margin around each panel*/
	width: 70px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
.imgGalleryroll img
{
	cursor: hand;
	filter: alpha(opacity=50)-moz-opacity:0.7;
	border: 1px solid #cccccc;
}
.imgGalleryroll:hover img
{
	cursor: hand;
	filter: alpha(opacity=100)-moz-opacity:0.7;
	border: 1px solid #CA0000;
}
a.imgGalleryroll:hover img
{
	cursor: hand;
	/*filter: alpha(opacity=70)-moz-opacity:0.7;*/
	border: 1px solid #CA0000;
}
.imgGalleryrollAct
{
	cursor: hand;
	/*filter: alpha(opacity=70)-moz-opacity:0.7;*/
	border: 1px solid #CA0000;
}
.image {
	position:relative;
	float:center; /* optional */
}
.txtBottom
{
	text-decoration:none;font-family: Arial; font-size: 8pt;color:#89919A
}
.txtBottom:hover
{
	text-decoration:underline;font-family: Arial; font-size: 8pt;color:#89919A
}
.cyber{font-family:arial;font-size:8pt;font-weight:normal;text-decoration:none;}
.cyber:hover{font-family:arial;font-size:8pt;font-weight:normal;text-decoration:underline;}
.logo{padding-top:1px;cursor:hand;text-align:right;}
.accessability_class
{
	color: rgb(255, 255, 255); 
	font-size: 30px; 
	font-weight: bold; 
	padding: 3px;
}